{
  "core.common.continue": "Lanjutkan",
  "core.common.apply": "Terapkan",
  "core.common.cancel": "Batal",
  "core.common.offline": "Offline",
  "core.common.retry": "Coba lagi",
  "core.common.loading": "Memuat tab {name}...",
  "core.common.toast.error": "Terjadi kesalahan. Silakan coba lagi.",
  "core.common.manageaccounturl": "http://www.adobe.com/go/gnavtray_myadobe_myinformation_ccd_id",
  "core.ccdupdate.generic.update.failed": "Aplikasi desktop Creative Cloud gagal diperbarui.",
  "core.ccdupdate.admin.priviledge.needed": "Kami memerlukan kata sandi administrator sistem Anda untuk melanjutkan pembaruan. Pilih <b>Coba lagi</b>, lalu ikuti petunjuk di perintah OS.",
  "core.ccdupdate.ipc.failure": "Terjadi kesalahan dan kami tidak dapat memperbarui aplikasi desktop Creative Cloud.",
  "core.ccdupdate.package.not.genuine": "Tampaknya ada masalah pada file yang diunduh. Untuk tips pemecahan masalah, silakan kunjungi halaman dukungan pelanggan kami.",
  "core.ccdupdate.insufficient.disk.space": "Ruang hard disk tidak mencukupi. Kosongkan lebih banyak ruang dan coba lagi.",
  "core.ccdupdate.file.access.error": "Penginstal tidak dapat mengakses file/direktori penting. Silakan coba instal lagi.",
  "core.ccdupdate.another.installer.running": "Penginstal lain sedang berjalan, yang harus ditutup sebelum memperbarui produk ini. Silakan tutup penginstal lainnya.",
  "core.ccdupdate.aam.running": "Adobe Application Manager sedang berjalan, yang harus ditutup sebelum memperbarui produk ini. Silakan tutup atau tunggu hingga selesai.",
  "core.ccdupdate.aam.notifier.running": "Adobe Application Manager Notifier sedang berjalan, yang harus ditutup sebelum memperbarui produk ini. Silakan tutup atau tunggu hingga selesai.",
  "core.ccdupdate.aamdetect.plugin.loaded": "Silakan tutup Browser Internet dan luncurkan kembali aplikasi desktop Creative Cloud untuk menyelesaikan pembaruan Anda. Anda dapat meluncurkan aplikasi dari Menu Mulai atau folder File Program Anda.",
  "core.ccdupdate.pim.status.download.invalid.file.error": "Tampaknya ada masalah saat mengunduh.",
  "core.ccdupdate.pim.status.download.error": "Terjadi kesalahan saat memperbarui Creative Cloud. Batalkan pembaruan dan luncurkan lagi untuk mencoba lagi.",
  "core.ccdupdate.pim.status.download.file.handling.error": "Tampaknya ada masalah saat mengunduh file. Untuk tips pemecahan masalah, silakan kunjungi halaman dukungan pelanggan kami.",
  "core.ccdupdate.pim.status.extraction.error": "Sepertinya terjadi masalah saat mengekstraksi file, yang bisa jadi karena tidak ada ruang pada disk. Untuk tips pemecahan masalah tambahan, silakan kunjungi halaman dukungan pelanggan kami.",
  "core.ccdupdate.network.unavailable.tryingtoconnect": "Komputer Anda tampaknya sedang offline. Mencoba menyambung ke server…",
  "core.ccdupdate.server.unresponsive": "Server saat ini tidak merespons. Silakan coba beberapa saat lagi.",
  "core.ccdupdate.disk.full.error": "Tampaknya terjadi masalah saat pengunduhan karena terbatasnya ruang disk. Untuk tips pemecahan masalah, silakan kunjungi halaman dukungan pelanggan kami.",
  "core.ccdupdate.write.permission.error": "Anda tidak memiliki izin untuk mengunduh file di sistem ini.",
  "core.ccdupdate.download.process.error": "Tampaknya ada masalah saat proses pengunduhan. Untuk tips pemecahan masalah, silakan kunjungi halaman dukungan pelanggan kami.",
  "core.ccdupdate.creative.cloud.update.success": "Creative Cloud telah diperbarui ke versi terbaru",
  "core.ccdupdate.ccd.new.version.available": "Versi baru Creative Cloud kini tersedia dan akan diinstal saat Anda memulai ulang aplikasi.",
  "core.ccdupdate.updatedialog.title": "Pembaruan Creative Cloud tersedia",
  "core.ccdupdate.updatedialog.description": "Kami memperbaiki bug dan meningkatkan pengalaman Creative Cloud.",
  "core.ccdupdate.updatedialog.releasenotes": "Catatan Rilis Lengkap",
  "core.ccdupdate.updatedialog.switchlabel": "Selalu perbarui Creative Cloud",
  "core.ccdupdate.updatedialog.updatebutton": "Perbarui",
  "core.ccdupdate.updatescreen.title": "Segarkan untuk melihat konten",
  "core.ccdupdate.updatescreen.description": "Bagian ini telah diperbarui. Harap segarkan untuk melanjutkan.",
  "core.ccdupdate.updatescreen.updatebutton": "Segarkan",
  "core.ccdupdate.progressscreen.title": "Memperbarui Creative Cloud",
  "core.ccdupdate.get.help": "Selengkapnya",
  "core.ccdupdate.chat.support": "mengobrol dengan tim dukungan",
  "core.ccdupdate.hd.install.errors": "https://helpx.adobe.com/id_id/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.seperator": " atau ",
  "core.ccdupdate.customer.support.link": "https://helpx.adobe.com/id_id/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.esd.link": "http://www.adobe.com/go/ccd-download-install_id",
  "core.ccdupdate.errordialog.code.str": " (Kode kesalahan: {code})",
  "core.ccdupdate.errorscreen.code.str": "Kode kesalahan: {code}",
  "core.ccdupdate.error.title": "Pembaruan Creative Cloud gagal",
  "core.ccdupdate.error.cancel": "Batal",
  "core.ccdupdate.error.ok": "Oke",
  "core.ccdupdate.error.fixes.title": "Cara memperbaiki kesalahan ini:",
  "core.ccdupdate.releasenotes.link": "http://www.adobe.com/go/accreleasenotes_id",
  "core.ccdupdate.footeralert.text.error": "Terjadi masalah saat memperbarui Creative Cloud.",
  "core.ccdupdate.footeralert.text.COSY.error": "Tidak dapat menyinkronkan. Instal komponen sinkronisasi dan coba lagi.",
  "core.ccdupdate.footeralert.text.updateAvailable": "Versi baru Creative Cloud kini tersedia",
  "core.ccdupdate.footeralert.text.upToDate": "Anda mendapatkan info terkini!",
  "core.ccdupdate.footeralert.error.code": "Kode Kesalahan: { code }",
  "core.ccdupdate.footeralert.button.update": "Perbarui",
  "core.ccdupdate.async.update.failed": "Aplikasi desktop Creative Cloud gagal diperbarui.",
  "core.ccdupdate.hostFileError.message": "Anda mungkin memiliki akses terbatas ke aplikasi atau layanan Adobe",
  "core.ccdupdate.hostFileError.getHelp.link": "https://helpx.adobe.com/id_id/creative-cloud/kb/limited_access_repair_tool.html",
  "core.ccdupdate.toast.relaunchinfo": "Creative Cloud akan diluncurkan kembali secara otomatis setelah pembaruan selesai.",
  "core.container.header.title": "Creative Cloud",
  "core.ccdupdate.loader.label": "Memuat",
  "core.preferences.tab.general": "Umum",
  "core.preferences.tab.notifications": "Notifikasi",
  "core.preferences.tab.services": "Layanan",
  "core.preferences.tab.appearance": "Penampilan",
  "core.preferences.tab.language": "Bahasa",
  "core.preferences.general.userinfo.manageaccount": "Akun Adobe",
  "core.preferences.general.userinfo.cloudstorage": "PENYIMPANAN CLOUD",
  "core.preferences.general.settings": "Pengaturan",
  "core.preferences.general.loginitem.alert.a": "Item login Adobe Creative Cloud harus diaktifkan agar beberapa pengaturan berfungsi.",
  "core.preferences.loginitem.alert.b": "Untuk melakukan perubahan ini, ",
  "core.preferences.loginitem.settings": "buka pengaturan sistem",
  "core.preferences.loginitem.alert.c": " lalu segarkan kotak dialog ini.",
  "core.preferences.notification.loginitem.alert.a": "Item login Adobe Creative Cloud harus diaktifkan agar notifikasi berfungsi.",
  "core.preferences.general.settings.launchatlogin": "Luncurkan Creative Cloud saat login",
  "core.preferences.loginitem.button.refresh": "Segarkan",
  "core.preferences.general.settings.keepuptodate": "Selalu perbarui Creative Cloud secara otomatis",
  "core.preferences.general.settings.keepccdrunningonclose": "Jalankan Creative Cloud di latar belakang setelah ditutup",
  "core.preferences.general.settings.keeplibrariessyncing": "Sinkronkan file Creative Cloud di latar belakang setelah keluar",
  "core.preferences.general.settings.enablenativeextension": "Aktifkan pengeditan dari Windows Explorer",
  "core.preferences.general.settings.enablenativeextension.macos": "Aktifkan pengeditan dari macOS",
  "core.preferences.notification.description": "Pilih notifikasi yang ingin Anda terima di desktop.",
  "core.preferences.notification.appupdates.description": "Notifikasi tentang pembaruan yang tersedia untuk aplikasi yang Anda instal",
  "core.preferences.notification.sync.description": "Notifikasi sinkronisasi sedang berlangsung, sinkronisasi selesai, kesalahan",
  "core.preferences.notification.fonts.description": "Notifikasi penambahan font baru, masa berlaku font, dan lainnya",
  "core.preferences.notification.collab.description": "Notifikasi komentar, balasan, undangan",
  "core.preferences.notification.marketing.description": "Notifikasi untuk pembelajaran, acara, penjualan, dan promosi",
  "core.preferences.notification.behance.description": "Notifikasi apresiasi, komentar, atau pengikut baru",
  "core.preferences.notification.community.description": "Notifikasi dari Behance dan Komunitas Dukungan Adobe",
  "core.preferences.notification.error.description": "Tidak dapat menyimpan perubahan. Silakan coba lagi nanti.",
  "core.preferences.notification.os": "Notifikasi",
  "core.preferences.notification.appupdates": "Pembaruan Aplikasi",
  "core.preferences.notification.sync": "Sinkronisasi File",
  "core.preferences.notification.fonts": "Adobe Fonts",
  "core.preferences.services.fonts.description": "Menonaktifkan Adobe Fonts akan menghapus semua font yang Anda tambahkan melalui Creative Cloud.",
  "core.preferences.services.behance": "Behance",
  "core.preferences.services.behance.accountsettings": "Lihat Pengaturan Akun",
  "core.preferences.service.asset.download.title": "Lokasi pengunduhan aset",
  "core.preferences.service.asset.download.description": "Lokasi aset apa pun yang Anda unduh dari Creative Cloud.",
  "core.preferences.service.asset.download.location": "Lokasi folder",
  "core.preferences.service.asset.download.location.change": "Ubah lokasi",
  "core.preferences.service.asset.download.window.title": "Pilih folder untuk pengunduhan aset",
  "core.preferences.service.asset.download.location.success": "Berhasil mengubah lokasi pengunduhan aset ke {location}",
  "core.preferences.service.asset.download.location.error": "Tidak dapat mengubah lokasi pengunduhan aset. Coba lagi.",
  "core.preferences.appearance.title": "Tema warna",
  "core.preferences.appearance.description": "Tetapkan tema warna untuk aplikasi desktop Creative Cloud.",
  "core.preferences.appearance.light": "Ringan",
  "core.preferences.appearance.darkest": "Gelap",
  "core.preferences.appearance.mirror": "Cerminkan preferensi sistem Anda",
  "core.preferences.appearance.navigation.title": "Antarmuka Baru",
  "core.preferences.appearance.navigation.description": "Coba aplikasi desktop Creative Cloud baru dengan menu navigasi samping dan perubahan lain pada antarmuka.",
  "core.preferences.appearance.navigation.switch": "Coba Creative Cloud yang baru",
  "core.preferences.language.title": "Bahasa Creative Cloud desktop",
  "core.preferences.language.description": "Atur bahasa untuk aplikasi Creative Cloud desktop Anda. Aplikasi akan dimulai ulang saat perubahan diterapkan.",
  "core.preferences.language.select": "Bahasa",
  "core.preferences.language.select.label": "Preferensi Bahasa",
  "core.preferences.language.select.arialabel": "Pilih bahasa",
  "core.preferences.language.change.confirmation": "Aplikasi Creative Cloud desktop akan dimulai ulang saat perubahan Anda diterapkan.",
  "core.preferences.change.selected.language": "Ubah Bahasa ke {selectedLanguage}",
  "core.preferences.language.change.disable.desc": "Pengaturan ini tidak tersedia saat proses latar belakang berlangsung. Coba lagi nanti.",
  "core.utilnav.avatar.tooltip": "Akun",
  "core.utilnav.avatar.profile": "Profil",
  "core.utilnav.avatar.userinfo.aria.label": "Pengaturan Akun untuk {name}",
  "core.utilnav.avatar.customizeavatar": "Sesuaikan Avatar",
  "core.utilnav.avatar.manageaccount": "Akun Adobe",
  "core.utilnav.avatar.signout": "Keluar",
  "core.utilnav.avatar.profileurl": "https://account.adobe.com/profile?promoid=DZTGZVGZ",
  "core.utilnav.preferences.aria.label": "Preferensi",
  "core.utilnav.avatar.contact.label": "Hubungi kami",
  "core.utilnav.help.contact.link": "http://www.adobe.com/go/ccd_contact_customer_care_id",
  "core.utilnav.help.tooltip.label": "Bantuan dan sumber daya",
  "core.utilnav.help.support.label": "Dapatkan bantuan",
  "core.utilnav.help.askTheCommunity": "Tanya ke komunitas",
  "core.utilnav.help.support.link": "http://www.adobe.com/go/ccd_support_cc_id",
  "core.utilnav.avatar.termsOfUse.label": "Ketentuan penggunaan",
  "core.utilnav.avatar.privacyPolicy.label": "Kebijakan privasi",
  "core.utilnav.avatar.termsOfUse.link": "https://www.adobe.com/go/ccd_tou_id",
  "core.utilnav.avatar.privacyPolicy.link": "https://www.adobe.com/go/ccd_privacy_id",
  "core.signout.desc.main": "Harap diperhatikan bahwa item atau fungsi berikut akan dinonaktifkan hingga Anda login kembali:",
  "core.signout.desc.point.1": "Semua aplikasi desktop Creative Cloud yang terinstal",
  "core.signout.desc.point.2": "Semua pustaka aktif dan dokumen cloud yang disinkronkan",
  "core.container.provide.feedback": "https://www.adobe.com/go/ccd_provide_feedback_id",
  "core.dialogs.quit.title": "Keluar",
  "core.dialogs.quit.duringUpdate.title": "Pembaruan sedang berlangsung",
  "core.dialogs.quit.header": "Anda yakin ingin berhenti? Anda dapat menyembunyikan Creative Cloud agar penginstalan aktif, pembaruan, dan unggahan Anda tetap berjalan di latar belakang tanpa gangguan.",
  "core.dialogs.quit.duringUpdate.header": "Yakin ingin keluar? Jika Anda keluar sekarang, pembaruan akan terhenti.",
  "core.dialogs.quit.duringUpdate.header.desc": "Anda dapat menyembunyikan Creative Cloud agar penginstalan aktif, pembaruan, dan unggahan Anda tetap berjalan di latar belakang tanpa gangguan.",
  "core.dialogs.quit.activeSession.header": "Jika Anda menutup Creative Cloud, tugas yang sedang berjalan akan terganggu. Untuk memastikan semuanya lengkap, Anda dapat membiarkan Creative Cloud tetap terbuka atau menyembunyikannya.",
  "core.dialogs.quit.activeSession.desc.header.apps": "Aplikasi",
  "core.dialogs.quit.activeSession.desc.header.files": "File",
  "core.dialogs.quit.activeSession.desc.header.addons": "Add-on",
  "core.dialogs.quit.activeSession.desc.oneApp": "{appStatus} dari {appName} ({version}) akan terganggu.",
  "core.dialogs.quit.activeSession.desc.twoApps": "{appStatus} dari {appName} ({version}) dan {appName2} ({version2}) akan terganggu.",
  "core.dialogs.quit.activeSession.desc.moreApps": "{appStatus} dari {appName} ({version}), {appName2} ({version2}), dan lainnya akan terganggu.",
  "core.dialogs.quit.activeSession.desc.oneApp.Update": "Pembaruan pada {appName} ({version}) akan terganggu.",
  "core.dialogs.quit.activeSession.desc.twoApps.Update": "Pembaruan pada {appName} ({version}) dan {appName2} ({version2}) akan terganggu.",
  "core.dialogs.quit.activeSession.desc.moreApps.Update": "Pembaruan pada {appName} ({version}), {appName2} ({version2}), dan lainnya akan terganggu.",
  "core.dialogs.quit.activeSession.desc.appStatusInstall": "Penginstalan",
  "core.dialogs.quit.activeSession.desc.appStatusUninstall": "Penghapusan instalan",
  "core.dialogs.quit.activeSession.desc.addons": "Pengelolaan beberapa add-on akan terganggu.",
  "core.dialogs.quit.activeSession.desc.fileUploadDownload": "Pengunggahan atau pengunduhan beberapa file akan terganggu.",
  "core.dialogs.quit.confirm": "Keluar",
  "core.dialogs.quit.hide": "Sembunyikan",
  "core.dialogs.activeSession.quit.confirm": "Tetap tutup",
  "core.dialogs.relaunch.title": "Luncurkan kembali",
  "core.dialogs.relaunch.desc": "Jika Anda meluncurkan kembali sekarang, semua penginstalan atau pembaruan aplikasi yang sedang dalam proses akan dibatalkan ",
  "core.dialogs.installapp.title": "Instal {appName}",
  "core.dialogs.installapp.desc": "{appName} diperlukan untuk membuka file ini. Apakah Anda ingin menginstalnya sekarang?",
  "core.dialogs.installapp.confirm": "Unduh {appName}",
  "core.dialogs.installapp.cancel": "Jangan sekarang",
  "core.dialogs.installapp.close": "Tutup",
  "core.dialogs.updateapp.title": "Perbarui {appName}",
  "core.container.proxy.server.login.header": "Login Server Proxy",
  "core.container.proxy.server.login.text": "Masukkan nama pengguna dan kata sandi untuk server proxy Anda",
  "core.container.proxy.server.username": "Nama pengguna",
  "core.container.proxy.server.password": "Kata sandi",
  "core.container.proxy.server.input.field.placeholder": "Ketik di sini",
  "core.container.proxy.server.remember.me": "Ingat Saya",
  "core.container.proxy.server.sign.in.button.label": "Login",
  "core.container.loading.creative.cloud.message": "Memuat Creative Cloud",
  "core.container.loading.creative.cloud.message.ellipses": "Menginisialisasi Creative Cloud...",
  "core.container.signing.creative.cloud.message.ellipses": "Membuat Anda login ke Creative Cloud...",
  "core.container.delayed.loading.toast.content": "Pemuatan Creative Cloud membutuhkan waktu lebih lama dari biasanya.",
  "core.container.delayed.loading.toast.content.with.relaunch": "Pemuatan Creative Cloud membutuhkan waktu lebih lama dari biasanya. Luncurkan kembali Creative Cloud atau mulai ulang komputer Anda dan coba lagi.",
  "core.container.delayed.loading.relaunch.button.label": "Luncurkan kembali",
  "core.container.nointernet.dialog.title": "Tidak dapat menjangkau server Adobe",
  "core.container.nointernet.dialog.content": "Silakan periksa pengaturan firewall Anda, pastikan pengaturan waktu di komputer Anda sudah benar, dan coba lagi.",
  "core.container.nointernet.toast.desc": "Anda sedang offline. Beberapa pengalaman mungkin tidak tersedia.",
  "core.sidenav.whatsnew": "Yang baru",
  "core.container.learn.more": "Selengkapnya",
  "core.container.credits.generation.error": "Tidak dapat memuat Kredit generatif.",
  "core.container.monthly.generative.credits": "Kredit generatif bulanan",
  "core.container.credits.generation.until.creditreset": "Dalam beberapa instans, Anda tetap dapat membuat konten maksimum dua kali sehari hingga kredit diatur ulang.",
  "core.container.lowcredits.content.generation": "Saat kredit Anda hampir habis, teruslah membuat konten tanpa biaya tambahan untuk waktu terbatas.",
  "core.container.credits.reset.aboutonehour": "Reset berikutnya: Kurang dari 1 jam",
  "core.container.credits.reset.aboutfourhours": "Reset berikutnya: Sekitar 4 jam",
  "core.container.credits.nextresetDate": "Reset berikutnya: {Date}",
  "core.container.credits.left": "{Unit} kredit tersisa",
  "core.container.buy.credits": "Beli kredit",
  "core.container.credits.helpx.link": "https://helpx.adobe.com/id_id/firefly/using/generative-credits.html",
  "core.container.credits.linkout.link": "http://www.adobe.com/go/fireflyLinkoutURL_id",
  "core.conrainer.credits.helpxlink.label": "Ikhtisar kredit generatif",
  "core.container.credits.linkout.title": "Lihat saldo AI generatif Anda",
  "core.container.unabletoreach.servers.learnmore.link": "https://www.adobe.com/go/ccd_unable_to_reach_server_id",
  "comment.topBarMenu.start": "Kode lokal Menu Bar Teratas dimulai",
  "core.container.maxtab.error": "Ada terlalu banyak tab yang terbuka. Tutup tab dan coba lagi.",
  "core.container.browsertab.reload": "Muat ulang",
  "core.container.browsertab.close": "Tutup",
  "core.container.pagenotavailable.title": "Halaman tidak tersedia",
  "core.container.pagenotavailable.desc": "Halaman ini tidak tersedia saat ini. Silakan coba lagi nanti.",
  "core.container.windows.hamburgerMenu": "Tampilkan Menu",
  "core.container.topBarMenu.mainApp": "Creative Cloud",
  "core.container.topBarMenu.mainApp.about": "Tentang Creative Cloud",
  "core.container.topBarMenu.mainApp.pref": "Preferensi",
  "core.container.topBarMenu.mainApp.services": "Layanan",
  "core.container.topBarMenu.mainApp.hidecc": "Sembunyikan Creative Cloud",
  "core.container.topBarMenu.mainApp.hideoth": "Sembunyikan Lainnya",
  "core.container.topBarMenu.mainApp.show": "Tampilkan Semua",
  "core.container.topBarMenu.mainApp.quit": "Tutup Creative Cloud",
  "core.container.topBarMenu.file": "File",
  "core.container.topBarMenu.file.ccweb": "Buka Web Creative Cloud",
  "core.container.topBarMenu.file.opensyncf": "Buka Folder Sinkronisasi",
  "core.container.topBarMenu.file.search": "Cari",
  "core.container.topBarMenu.file.close": "Tutup",
  "core.container.topBarMenu.edit": "Edit",
  "core.container.topBarMenu.edit.cut": "Potong",
  "core.container.topBarMenu.edit.copy": "Salin",
  "core.container.topBarMenu.edit.paste": "Tempel",
  "core.container.topBarMenu.edit.delete": "Hapus",
  "core.container.topBarMenu.edit.selectall": "Pilih Semua",
  "core.container.topBarMenu.edit.emoji": "Emoji &amp; Simbol",
  "core.container.topBarMenu.window": "Jendela",
  "core.container.topBarMenu.window.min": "Perkecil",
  "core.container.topBarMenu.window.zoom": "Zoom",
  "core.container.topBarMenu.window.front": "Bawa Semua ke Depan",
  "core.container.topBarMenu.window.fullscreen": "Masuk ke Layar Penuh",
  "core.container.topBarMenu.help": "Bantuan",
  "core.container.topBarMenu.help.helpCenter": "Dapatkan bantuan...",
  "core.container.topBarMenu.help.askCommunity": "Tanya ke komunitas...",
  "core.container.topBarMenu.help.contactUs": "Hubungi kami...",
  "core.container.topBarMenu.help.whatsnew": "Yang baru...",
  "core.container.topBarMenu.help.log": "Buat file log",
  "core.container.topBarMenu.help.manageacc": "Akun Adobe...",
  "core.container.topBarMenu.help.signout": "Keluar",
  "core.container.topBarMenu.help.appUpdate": "Periksa Pembaruan",
  "core.container.topBarMenu.help.loginUsingBrowser": "Login menggunakan browser",
  "core.container.topBarMenu.help.switchEnvironment": "Ganti lingkungan",
  "core.container.topBarMenu.help.onboardingchecklist": "Panduan memulai cepat",
  "core.container.loggedout.manageaccount.title": "Akun Adobe",
  "core.container.loggedout.managecloudstorage.title": "Penyimpanan cloud",
  "core.container.loggedout.signin": "Login",
  "core.container.loggedout.manageaccount.message": "{link} untuk mengakses akun Adobe Anda",
  "core.container.loggedout.managecloudstorage.message": "{link} untuk melihat penyimpanan cloud Anda",
  "core.container.topBarMenu.shortcut.mac.pref": "cmd+,",
  "core.container.topBarMenu.shortcut.mac.hidecc": "cmd+h",
  "core.container.topBarMenu.shortcut.mac.hideoth": "cmd+option+h",
  "core.container.topBarMenu.shortcut.mac.quit": "cmd+q",
  "core.container.topBarMenu.shortcut.mac.search": "cmd+f",
  "core.container.topBarMenu.shortcut.mac.close": "cmd+w",
  "core.container.topBarMenu.shortcut.mac.cut": "cmd+x",
  "core.container.topBarMenu.shortcut.mac.copy": "cmd+c",
  "core.container.topBarMenu.shortcut.mac.paste": "cmd+v",
  "core.container.topBarMenu.shortcut.mac.selectall": "cmd+a",
  "core.container.topBarMenu.shortcut.mac.emoji": "control+cmd+space",
  "core.container.topBarMenu.shortcut.mac.panel": "cmd+{index}",
  "core.container.topBarMenu.shortcut.mac.min": "cmd+m",
  "core.container.topBarMenu.shortcut.win.search": "Ctrl+F",
  "core.container.topBarMenu.shortcut.win.pref": "Ctrl+,",
  "core.container.topBarMenu.shortcut.win.exit": "Ctrl+W",
  "core.container.topBarMenu.shortcut.win.panel": "Ctrl+{index}",
  "core.container.topBarMenu.shortcut.win.min": "Ctrl+M",
  "core.container.verticalTabs.newContentLabel": "Konten baru tersedia untuk {tabName}",
  "core.tour.installationDialog.progress.title": "Menginstal {appName}... ",
  "core.tour.installationDialog.progress.content": "Anda dapat memantau kemajuan penginstalan di bagian aktivitas cloud",
  "core.tour.installationDialog.installed.title": "{appName} telah diinstal",
  "core.tour.installationDialog.installed.titleCloudStatus": "Status sinkronisasi cloud",
  "core.tour.installationDialog.installed.content": "Periksa di sini untuk mengetahui kemajuan penginstalan atau pesan status aktivitas cloud lainnya.",
  "core.tour.installationDialog.skipTour": "Lewati tur",
  "core.tour.installationDialog.confirm.next": "Berikutnya",
  "core.tour.installationDialog.confirm.ok": "Oke",
  "core.tour.discoverDialog.skip": "Selesai",
  "core.tour.discoverDialog.confirm.discover": "Buka Discover",
  "core.tour.discoverDialog.skip.discover": "Lewatkan",
  "ccdiscover.questionnaire.pagination": "{pageIndex}/{totalPages}",
  "core.tour.discoverDialog.title": "Kenali {appName}",
  "core.tour.discoverDialog.content": "Pilih langsung beberapa konsep dasar, temukan ide proyek, dan terus kembangkan ide Anda setelah Anda mulai bekerja di aplikasi",
  "core.tour.discoverDialogNthApp.dismiss": "Tutup",
  "core.tour.discoverDialogNthApp.confirm.discover": "Buka Discover",
  "core.tour.discoverDialogNthApp.title": "Temukan {appName}",
  "core.tour.discoverDialogNthApp.content": "Lihat apa yang mungkin dilakukan dan temukan sumber daya untuk membantu memulai.",
  "core.tour.discover.tooltip.text": "{productName} ditambahkan",
  "core.tour.homeDialog.title": "Coba tab Beranda baru",
  "core.tour.homeDialog.description": "Luncurkan aplikasi yang Anda instal dengan cepat, dapatkan saran, akses file terbaru Anda, dan banyak lagi.",
  "core.tour.homeDialog.done": "Selesai",
  "core.tour.homeDialog.confirm.home": "Buka beranda",
  "core.tour.mp.confirm.next": "Berikutnya",
  "core.tour.mp.confirm.done": "Selesai",
  "core.tour.mp.skip.tour": "Lewati tur",
  "core.tour.mp.photos.title": "Foto",
  "core.tour.mp.fonts.title": "Font",
  "core.tour.mp.plugins.title": "Plugin",
  "core.tour.mp.3d.title": "Aset 3D",
  "core.tour.mp.photos.description": "Akses jutaan foto untuk proyek kreatif Anda. Jelajahi koleksi atau mulai pencarian baru.",
  "core.tour.mp.fonts.description": "Ribuan font disertakan dalam langganan Anda. Temukan dan aktifkan font secara mudah dengan mencari di pustaka atau menjelajahi foundry, tag, rekomendasi, dan banyak lagi.",
  "core.tour.mp.plugins.ltd.description": "Kelola plugin yang meningkatkan alur kerja aplikasi Anda.",
  "core.tour.mp.plugins.description": "Temukan dan kelola plugin yang meningkatkan alur kerja aplikasi Anda. Jelajahi plugin unggulan, atau cari berdasarkan aplikasi dan kategori.",
  "core.tour.mp.3d.description": "Telusuri material 3D, atlas, decal, dan lainnya untuk digunakan dalam aplikasi Substance 3D.",
  "comment.topBarMenu.end": "Kode lokal Menu Bar Teratas berakhir",
  "core.onboarding.screen1.title": "Selamat datang di Creative Cloud",
  "core.onboarding.screen1.description": "Temukan dan perbarui aplikasi Adobe, pustaka, dan lainnya.",
  "core.onboarding.screen2.title": "Pembaruan aplikasi desktop Creative Cloud",
  "core.onboarding.screen2.description": "Perlu memperbarui aplikasi desktop Creative Cloud Anda? Kami akan memberi tahu Anda jika sudah waktunya.",
  "core.onboarding.screen3.title": "Informasi selengkapnya tentang aplikasi Adobe",
  "core.onboarding.screen3.description": "Temukan aplikasi terbaik untuk apa pun yang ingin Anda buat.",
  "core.onboarding.screen4.title": "Notifikasi penting",
  "core.onboarding.screen4.description": "Periksa status sinkronisasi Anda, lihat notifikasi dari semua aplikasi Adobe Anda, dan sambungkan ke layanan lain.",
  "core.onboarding.screen5.title": "Cari",
  "core.onboarding.screen5.description": "Temukan apa yang Anda cari, baik itu di aplikasi Adobe atau karya Anda sendiri.",
  "core.onboarding.screen6.title": "Dokumen dan pustaka cloud",
  "core.onboarding.screen6.description": "Akses karya dengan mudah di semua perangkat Anda menggunakan dokumen cloud. Kumpulkan, kelola, dan bagikan apa yang paling sering Anda gunakan di pustaka.",
  "core.onboarding.take.tour.button": "Ikuti tur",
  "core.discover.onboardingNUJ.screen.title": "Temukan Creative Cloud",
  "core.onboardingNUJ.screen.title": "Selamat Datang di Adobe Creative Cloud",
  "core.onboardingNUJ.apps.title": "KELOLA APLIKASI ANDA",
  "core.onboardingNUJ.yourwork.title": "AKSES FILE",
  "core.onboardingNUJ.discover.title": "KEMBANGKAN KETERAMPILAN ANDA",
  "core.discover.onboardingNUJ.screen.app.description": "Ini adalah Creative Cloud di desktop Anda. Lihat apa yang dapat dilakukan dengan {appName}, mulailah belajar, dan temukan referensi untuk membantu memulai di Discover.",
  "core.onboardingNUJ.screen.app.description": "Ini adalah Creative Cloud, di desktop Anda, dan sekarang sedang menginstal Adobe {appName} untuk Anda. Di sinilah Anda akan menemukan dan mengelola aplikasi Adobe, file, inspirasi dan sumber daya kreatif, dan banyak lagi. Segera setelah penginstalan selesai, {appName} akan otomatis terbuka.",
  "core.onboardingNUJ.screen.ccd.description": "Ini adalah Creative Cloud, di desktop Anda. Di sinilah Anda akan menemukan dan mengelola aplikasi Adobe, file, inspirasi dan sumber daya kreatif, dan banyak lagi.",
  "core.onboardingNUJ.screen.ccd.auEnabled": "Creative Cloud akan terus memperbarui semua aplikasi yang Anda instal otomatis. Anda dapat menyesuaikannya di Preferensi.",
  "core.onboardingNUJ.ok.button": "Oke",
  "core.onboarding.skip.button": "Lewatkan",
  "core.onboarding.next.button": "Berikutnya",
  "core.nuj2.title": "Selagi Anda menunggu penginstalannya, atur preferensi {appName} Anda",
  "core.nuj2.description": "Jawab beberapa pertanyaan untuk mendapatkan intro yang dipersonalisasi dengan tutorial, ide proyek, aset yang dapat diunduh gratis, dan banyak lagi.",
  "core.nuj2.discovertab.unavailable.description": "Jawab beberapa pertanyaan tentang tujuan dan kemahiran Anda dalam mempersonalisasi konten dan tutorial dalam aplikasi.",
  "core.nuj2.cta": "Mulai",
  "core.nuj2.question.error.description": "Terjadi masalah saat menyimpan preferensi {appName} Anda",
  "core.nuj2.question.error.description.generic": "Terjadi kesalahan saat menyimpan preferensi",
  "core.nuj2.question.pagination": "{pageIndex} dari {totalPages}",
  "core.nuj2.setpreferences.complete.description": "Preferensi {appName} disimpan",
  "core.nuj2.setpreferences.complete.description.generic": "Preferensi disimpan",
  "core.container.unabletoreach.servers.dialog.title": "Tidak dapat menjangkau server Adobe",
  "core.container.unabletoreach.servers.dialog.content": "Silakan periksa pengaturan firewall Anda, pastikan pengaturan waktu di komputer Anda sudah benar, dan coba lagi.",
  "core.common.button.done": "Selesai",
  "core.about.adobe.rights": "© 2019-2026 Adobe. All rights reserved. Adobe, the Adobe logo and Creative Cloud are either registered trademarks or trademarks of Adobe in the United States and/or other countries.",
  "core.about.title": "Adobe Creative Cloud",
  "core.about.app.logo": "Logo Creative Cloud",
  "core.about.corporate.logo": "Logo Perusahaan Adobe",
  "core.about.sub.title": "Versi",
  "core.about.component.ccd": "Creative Cloud",
  "core.about.component.libs": "Creative Cloud Libraries Synchronizer (CC Library)",
  "core.about.component.cosy": "Adobe Content Synchronizer (Core Sync)",
  "core.about.component.ccxp": "Creative Cloud Content Manager (CCX Process)",
  "core.about.component.hdinstaller": "Penginstal Creative Cloud",
  "core.about.component.stock": "Stock & Marketplace",
  "core.container.imserror.dialog.title": "Perlu login",
  "core.container.imserror.dialog.content": "Anda telah logout dari Creative Cloud. Silakan login lagi untuk terus menggunakan aplikasi Adobe.",
  "core.container.imserror.dialog.confirm": "Login",
  "core.container.logcollectorurl": "http://www.adobe.com/go/acclogcollector_id",
  "core.container.webarticle.noconnection": "Tidak ada koneksi internet",
  "core.container.webarticle.mustbeconnected": "Anda harus terhubung ke internet untuk melihat halaman ini.",
  "core.container.webarticle.loading.ellipses": "Memuat...",
  "core.container.webarticle.pageunavailable": "Halaman ini saat ini tidak tersedia",
  "core.container.delayloading.gethelp.link": "https://helpx.adobe.com/id_id/creative-cloud/kb/creative-cloud-app-doesnt-open.html",
  "core.container.deeplink.opendoc.progress.title": "Mengunduh {docName}",
  "core.container.deeplink.opendoc.progress.subtitle": "{percentage}%",
  "core.container.deeplink.opendoc.progress.wait.subtitle": "Menunggu",
  "core.container.deeplink.opendoc.success.title": "Membuka {docName}",
  "core.container.deeplink.opendoc.success.subtitle": "{docName} akan segera dibuka di {appName}",
  "core.container.deeplink.opendoc.error.title": "Kesalahan pengunduhan",
  "core.container.deeplink.opendoc.error.subtitle": "Terjadi kesalahan saat mengunduh {docName}",
  "core.container.videoplayer.close.arialabel": "Tutup",
  "core.container.panel.mp.name": "Marketplace",
  "core.container.panel.mps.name": "Stock & Marketplace",
  "core.container.panel.mp.tab.more": "Selengkapnya",
  "core.container.error.boundary.heading": "Halaman tidak tersedia",
  "core.container.error.boundary.content.heading": "Konten tidak tersedia",
  "core.container.error.boundary.text": "Kami tidak dapat memuat konten ini, Silakan coba lagi nanti.",
  "core.onboarding.whatsNew.title": "Yang baru di Creative Cloud",
  "core.onboarding.whatsNew.content": "Lihat aplikasi dan plugin Anda dengan cara baru, serta kelola dokumen dan font Anda langsung di dalam aplikasi.",
  "core.onboarding.newWays.title": "Temukan aplikasi yang tepat untuk proyek Anda",
  "core.onboarding.newWays.content": "Telusuri aplikasi dalam paket Anda berdasarkan kategori dan apa yang berguna untuk proyek Anda. Selain itu, pelajari lebih lanjut tentang setiap aplikasi dengan informasi lebih detail.",
  "core.onboarding.plugins.title": "Jelajahi pustaka dan plugin",
  "core.onboarding.plugins.content": "<div>Jelajahi <b>Marketplace</b> baru untuk menemukan pustaka umum dan ribuan plugin.</div>",
  "core.onboarding.fonts.title": "Kelola semua font Anda",
  "core.onboarding.fonts.content": "Gunakan Creative Cloud untuk desktop guna menambahkan file font Anda sendiri dan mengelolanya bersama font Adobe Anda.",
  "core.onboarding.cloudDocs.title": "Pratinjau dokumen cloud Anda",
  "core.onboarding.cloudDocs.content": "Kelola dan lihat pratinjau detail dokumen cloud di File.",
  "core.onboarding.liveStream.title": "Lihat siaran langsung di desktop",
  "core.onboarding.liveStream.content": "Tonton Adobe Live langsung di aplikasi desktop Creative Cloud.",
  "core.container.nativeplayer.close": "Tutup pemutar",
  "core.container.nativeplayer.nvp.tooltip": "Buka di browser",
  "core.container.videoconflictdialog.title": "Putar video baru?",
  "core.container.videoconflictdialog.description": "Anda sedang menonton siaran langsung di desktop Anda. Apakah Anda ingin menonton siaran langsung yang baru?",
  "core.container.videoconflictdialog.confirmlabel": "Tonton siaran langsung baru",
  "core.container.videoconflictdialog.dontshowagain": "Jangan tampilkan lagi",
  "core.container.whatsNewToast.content": "<p>Anda dapat menemukan <strong>Yang baru</strong> lagi kapan saja<br />di menu <strong>Bantuan</strong>.</p>",
  "core.container.whatsNew.nextCtaLabel": "Berikutnya",
  "core.container.whatsNew.doneCtaLabel": "Selesai",
  "core.container.whatsNew.closeButtonLabel": "Tutup",
  "core.ccdupdate.errorscreen.title": "Pembaharuan gagal",
  "core.ccdupdate.progress.subtitle": "{percentage}%",
  "core.container.routingError.message": "Terjadi kesalahan.",
  "core.container.coppacompliant.toast.desc": "Harap perbarui detail akun Anda sekarang untuk akses tanpa gangguan ke aplikasi dan layanan Creative Cloud",
  "core.container.coppacompliant.toast.action.text": "Perbaharui akun",
  "core.container.loggedout.asyncupdate.title": "Pembaruan Creative Cloud sedang berlangsung. Anda dapat login ketika pembaruan selesai",
  "core.gcconsent.dialog.desc.normal": "Untuk membantu melindungi Anda dari kerentanan keamanan dan malware berbahaya yang mungkin ada di aplikasi Adobe yang tidak asli, AGS secara berkala akan memeriksa aplikasi Adobe yang tidak asli di perangkat ini. Jika ada aplikasi tersebut yang terdeteksi, Anda mungkin akan diberi tahu dan Adobe dapat menonaktifkan aplikasi Adobe yang tidak asli. ",
  "core.gcconsent.dialog.desc.reask": "Terjadi masalah pada AGS di perangkat Anda dan kami perlu menginstalnya lagi.",
  "core.gcconsent.dialog.desc.reask.continued": "AGS akan secara berkala memeriksa aplikasi Adobe yang tidak asli di mesin ini. Jika ada yang terdeteksi, Anda mungkin diberi tahu dan Adobe dapat menonaktifkan aplikasi Adobe yang tidak asli. ",
  "core.gcconsent.dialog.desc.learnMore": "Selengkapnya",
  "core.gcconsent.learnMore.link": "https://www.adobe.com/go/ags_id",
  "core.gcconsent.dialog.dontshowagain": "Jangan tampilkan lagi",
  "core.gcconsent.dialog.title": "Instal Adobe Genuine Service (AGS)",
  "core.gcconsent.dialog.button.install": "Instal",
  "core.gcconsent.dialog.button.decline": "Tolak",
  "core.gcconsent.notification.title": "Creative Cloud",
  "core.gcconsent.notification.desc": "Instal Adobe Genuine Service (AGS)",
  "core.gcconsent.toast.success": "Adobe Genuine Service (AGS) telah diinstal",
  "core.gcconsent.toast.error.retry": "Terjadi kesalahan saat menginstal Adobe Genuine Service. ",
  "core.gcconsent.toast.error.code": "Kode kesalahan: {code}",
  "core.gcconsent.toast.error.learnMore.link": "https://helpx.adobe.com/id_id/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.gcconsent.toast.error": "Terjadi masalah saat menginstal Adobe Genuine Service. Kami akan mengingatkan Anda nanti. ",
  "core.container.toast.relaunchApp.desc": "Terjadi kesalahan. Luncurkan kembali aplikasi Creative Cloud untuk melanjutkan.",
  "core.container.toast.invalidAccessToken.desc": "Terjadi kesalahan. Segarkan aplikasi desktop Creative Cloud untuk melanjutkan.",
  "core.container.toast.refreshPrompt.desc2": "Tidak dapat terhubung ke server Adobe. Coba lagi operasinya nanti. (Kode kesalahan: {errorCode})",
  "core.container.toast.invalidAccessToken.action": "Segarkan",
  "core.noInternet.title": "Tidak ada koneksi internet",
  "core.noInternet.description": "Anda masih dapat mengakses beberapa fitur secara offline. Untuk menikmati aplikasi ini secara penuh, silakan sambungkan ke internet.",
  "core.dialogs.installapp.licenseactive.desc": "{appName} diperlukan untuk membuka file ini.",
  "core.dialogs.installapp.trialavailable.desc": "{appName} diperlukan untuk membuka file ini. Mulai uji coba gratis untuk melanjutkan.",
  "core.dialogs.installapp.trialexpired.desc": "{appName} diperlukan untuk membuka file ini. Beli sekarang untuk melanjutkan.",
  "core.dialogs.installapp.trialhidden.desc": "{appName} diperlukan untuk membuka file ini. Beli sekarang untuk melanjutkan.",
  "core.dialogs.installapp.requestaccess.desc": "{appName} diperlukan untuk membuka file ini. Minta akses untuk melanjutkan.",
  "core.dialogs.installapp.noaccess.desc": "{appName} diperlukan untuk membuka file ini. Hubungi administrator paket Anda untuk melanjutkan.",
  "core.dialogs.installapp.buy": "Beli",
  "core.dialogs.installapp.starttrial": "Mulai uji coba gratis",
  "core.dialogs.installapp.requestaccess": "Minta akses",
  "core.dialogs.installapp.downloadapp": "Instal {appName}",
  "core.dialogs.notcompatible.learnmore": "Selengkapnya",
  "core.dialogs.notcompatible.title": "Pembaruan OS diperlukan untuk {appName}",
  "core.dialogs.notcompatible.desc": "Sistem operasi Anda tidak mendukung {appName} versi terbaru. Tinjau persyaratan sistem dan perbarui OS Anda.",
  "core.dialogs.update.desc": "Versi {appName} yang lebih baru diperlukan untuk melanjutkan.",
  "core.toast.updateinprogress": "{appName} akan terbuka setelah pembaruan selesai",
  "core.toast.installinprogress": "{appName} akan terbuka setelah penginstalan selesai",
  "core.loginitem.dialog.desc": "Untuk mengaktifkan item login, buka Pengaturan Sistem dan aktifkan opsi Adobe Creative Cloud. Fungsi berikut tidak akan bekerja kecuali item login diaktifkan.",
  "core.loginitem.dialog.title": "Aktifkan item login",
  "core.loginitem.dialog.learnMore": " Selengkapnya tentang dampak item login.",
  "core.loginitem.learnMore.link": "https://www.adobe.com/go/cc_background_processes_id",
  "core.loginitem.dialog.confirm": "Buka Pengaturan Sistem",
  "core.loginitem.dialog.cancel": "Tidak, terima kasih",
  "core.loginitem.dialog.autoupdate": "Pembaruan otomatis",
  "core.loginitem.dialog.autoupdate.desc": "Aplikasi Anda tidak akan selalu diperbarui otomatis.",
  "core.loginitem.dialog.sync": "Menyinkronkan",
  "core.loginitem.dialog.sync.desc": "File, pustaka, dan font Anda tidak akan disinkronkan otomatis ke cloud.",
  "core.loginitem.dialog.notification": "Notifikasi",
  "core.loginitem.dialog.notification.desc": "Notifikasi tentang perubahan atau pembaruan apa pun akan ditangguhkan.",
  "core.webinar.iframe.spinner.desc": "Memuat detail webcast...",
  "core.onboarding.checklist.progressbar.value.label": "selesai",
  "core.onboarding.checklist.toast.desc": "Anda selalu dapat mengaktifkan kembali daftar periksa dari bilah menu Bantuan > Panduan memulai cepat",
  "core.onboarding.checklist.error.label": "Tidak dapat mengambil detail karena masalah jaringan. Silakan coba lagi.",
  "core.onboarding.checklist.error.button.label": "Coba lagi",
  "core.notificationsSettings.dialog.title": "Aktifkan notifikasi aplikasi desktop Creative Cloud",
  "core.notificationsSettings.dialog.desc": "Ketahui secara instan ketika seseorang berbagi karya atau masukan dengan Anda dan terus dapatkan informasi terkini tentang versi aplikasi terbaru. Notifikasi desktop dapat dikonfigurasi di Pengaturan Sistem",
  "core.notificationsSettings.dialog.confirm": "Buka Pengaturan Sistem",
  "core.notificationsSettings.dialog.cancel": "Jangan sekarang",
  "core.preferences.notificationsSettings.alert.a": "Ketahui secara instan ketika seseorang berbagi karya atau masukan dengan Anda dan terus dapatkan informasi terkini tentang versi aplikasi terbaru. Notifikasi desktop dapat dikonfigurasi di Pengaturan Sistem. ",
  "core.preferences.notificationsSettings.alert.b": "Untuk melakukan perubahan ini, ",
  "core.preferences.notificationsSettings.settings": "buka pengaturan sistem",
  "core.preferences.notificationsSettings.alert.c": " lalu segarkan kotak dialog ini.",
  "core.topNav.label": "Utama",
  "core.searchbar.placeholder": "Telusuri Creative Cloud",
  "core.searchbar.exitSearch": "Selesai",
  "core.searchbar.backButton": "Kembali",
  "core.dialogs.autoLogin.dialog.title": "Login sebagai {firstName} {lastName}",
  "core.dialogs.autoLogin.dialog.description": "Upaya login dengan {emailId} dilakukan dari browser Anda.",
  "core.dialogs.autoLogin.dialog.confirm": "Lanjutkan",
  "core.dialogs.autoLogin.dialog.cancel": "Batal",
  "core.dialogs.autoLogin.toast.description": "Waktu upaya login ke akun Anda habis",
  "ccquickactions.filedownload.permerror": "Anda tidak memiliki izin untuk mengunduh file",
  "ccquickactions.filedownload.spaceerror": "Anda tidak memiliki cukup ruang untuk mengunduh file",
  "ccquickactions.filedownload.nofoldererror": "Tidak dapat menemukan folder unduhan. Pilih lokasi pengunduhan yang berbeda",
  "ccquickactions.filedownload.progress": "Mengunduh file...",
  "ccquickactions.filedownload.cancel": "Batal",
  "ccquickactions.filedownload.success": "File diunduh",
  "ccquickactions.filedownload.success.action": "Buka folder",
  "ccquickactions.filedownload.generalerror": "Kesalahan pengunduhan",
  "ccquickactions.filedownload.generalerror.retry": "Coba lagi",
  "ccquickactions.filedownload.error.opensettings": "Buka Preferensi",
  "ccquickactions.imserror.title": "Ada masalah dengan akun Anda",
  "ccquickactions.imserror.description": "Untuk menggunakan fitur ini, kami memerlukan informasi lebih lanjut di akun Anda.",
  "ccquickactions.imserror.action.cancel": "Batal",
  "ccquickactions.imserror.action.resolve": "Perbaharui akun",
  "ccquickactions.genericerror.toast.message": "Terjadi kesalahan. Silakan coba lagi.",
  "ccquickactions.base64error.toast.message": "Terjadi kesalahan saat memproses aset yang dipilih. Coba lagi.",
  "ccquickactions.filesizeerror.toast.message": "Satu atau beberapa file yang dipilih berukuran lebih dari 200 MB. Periksa ukuran file dan coba lagi.",
  "ccquickactions.emptyparamerror.toast.message": "Nama file dan/atau ekstensi yang diberikan kosong. Periksa dan coba lagi.",
  "ccquickactions.timeout.toast.message": "Waktu habis. Coba lagi.",
  "ccbenefits.tab.title": "Manfaat"
}